<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Magos</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="magos">Magos</h1>
        <p class="epigrafe">No enste el pasado ni el futuro: todo lo que ha sido y todo lo que será, es.</p>
        <p><span class="smallcap-light">Imaginemos a un hombre</span> que se levanta por la mañana sudoroso. Ha pasado una noche inquieta, llena de sueños. Se levanta, pues, con la cabeza sumergida en el sopor febril del insomnio preguntándose: ¿Me desterrarán? ¿Me darán una embajada? ¿Seré Senador? ¿Tendré suerte en los negocios? ¿Me amará? ¿Morirá su marido?<sup class="n-note-sup" id="n-99"><a href="9999-notes.xhtml#n-99">1</a></sup> Este hombre podría estar despertando hoy, aquí, o bien, el IO de agosto del año 15I d.C, en Constantinopla. La vida cambia tan poco. Sin embargo, ¿qué es lo que iguala en su inquietud a un hombre actual y a uno de la Antigiedad?, ¿qué es lo que ha cambiado mínimamente en cerca de veinte siglos?</p>
        <p>Como claramente lo vieron los movimientos gnósticos maniqueos florecientes hacia el siglo <span class="smallcap">II</span>, la incertidumbre de nuestro hombre no tiene su origen en que se pueda equivocar al elegir el camino, tomando la senda del mal en lugar de la del bien, y haciendo fracasar así todos sus deseos. Al contrario, es el hecho mismo de la necesidad de elegir, que implica una mediación, una distancia obligada entre lo que desea y aquello que lo satisface, lo que induce a la zozobra. Esta mediación se manifiesta en la disparidad de caminos para satisfacer el deseo, pero es, ante todo, signo de la existencia temporal que vive nuestro hombre: el deseo no se satisface inmediatamente, hay una sucesión de instantes entre el momento del deseo y el momento de la satisfacción, que deja la puerta abierta para que el cumplimiento del deseo se haga incierto y que dependa de la voluntad de otro, las condiciones climáticas, los dioses, la aparición de un gato negro.</p>
        <p>Pero nuestro hombre no puede dejar de desear y no ve, con las preguntas que le quitan el sueño, cuándo podrá dormir tranquilo. Y aunque busca la tranquilidad, no sabe que oscila entre dos caminos: la resignación ante la indiferencia del mundo para con sus deseos, que lo orilla a reducirlos al mínimo y a soportar estoicamente la zozobra; o bien, la voluntad de revertir el orden temporal haciendo que el desear se satisfaga a sí mismo en el desear.</p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">Imaginemos ahora a otro hombre. Él está despertando el 25 de abril de 343 d.C, en la residencia imperial de Macellum en Capadocia. Según Amiano Marcelino es «de estatura mediana, […] de aspecto radiante por el encanto de sus fulgurantes ojos, que [son] señal de la agudeza de su mente».<sup class="n-note-sup" id="n-100"><a href="9999-notes.xhtml#n-100">2</a></sup> Sin embargo, no es un hombre común: se llama Flavio Claudio Juliano, es hijo de Julio Constancio y Basilina, y será, en muy pocos años, un mago.</p>
        <p>En el momento en que lo vemos levantarse ya ha tomado conciencia de que su tío, el emperador Constancio, es el asesino de su padre, de su hermano mayor, y quien lo mantiene apartado del mundo. Años más tarde, Juliano recordará ese momento de conciencia: «Cuando estuvo criado y se hizo muchacho en el que <i>apunta la primera barba y cuya edad es la más encantadora</i> comprendiendo la cantidad de males que habían sobrevenido a sus familiares y a sus primos, estuvo a punto de arrojarse al Tártaro, estupefacto ante la magnitud de esos males».<sup class="n-note-sup" id="n-101"><a href="9999-notes.xhtml#n-101">3</a></sup></p>
        <p>La vida juvenil de Juliano es un ejemplo de incertidumbre y zozobra permanente. No se explica cómo sobrevivió a la cacería familiar emprendida por Constancio, ni por qué éste, al que todavía no ha visto, lo mantiene aún con vida. Son momentos de desesperación, de anhelo de muerte y de olvido. Pero «Helios, benévolo, junto con Atenea Providencia, le sumergió en una especie de sueño profundo quitándole esa idea; después, al despertar, se retira a la soledad. A continuación, encontró una pequeña piedra donde descansó y examinó en su interior de qué manera podría escapar a la magnitud de tantos males».<sup class="n-note-sup" id="n-102"><a href="9999-notes.xhtml#n-102">4</a></sup></p>
        <p>El sueño tiene algo de resignación estoica que le han inculcado desde temprana edad el obispo Eusebio y Maridonio, y que le acompañará toda su vida. Pero el sueño no es suficiente. En su búsqueda interior y liberado de Macellum, pero no de la vigilancia del emperador, Juliano viaja hasta Nicomedia, donde conoce a Crisanto, un neoplatónico ligado a la escuela de Jámblico; ahí tomará contacto con la teurgia. Eunapio cuenta que</p>
        <p>Crisanto dice a Juliano que:</p>
        <blockquote>
            <p>Máximo […] no hace mucho nos convocó a un santuario de Hécate […] Cuando llegamos […] nos dijo: «Sentaos queridísimos amigos, y mirad lo que va a suceder […]» quemó [entonces] un grano de incienso y recitó en voz muy baja cierto himno y obtuvo tal éxito […] que la estatua empezó a sonreir y, a continuación, a reír abiertamente […] Pero no debes maravillarte de estas cosas, como yo no lo hago, sino pensar que lo más importante es la purificación por medio de la razón. Sin embargo, al oír esto, el divino Juliano dijo: «Adiós […]a mí me has revelado lo que andaba buscando» y, tras decir esto, besó la cabeza de Crisanto y marchó a Efeso[…]<sup class="n-note-sup" id="n-103"><a href="9999-notes.xhtml#n-103">5</a></sup></p>
        </blockquote>
        <p>En busca de Máximo, claro. Se le habían abierto las puertas de la acción.</p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">Volvamos a nuestro primer hombre. La diferencia que lo lleva a elegir entre la resignación y la rebeldía tiene que ver con la indagación que haga de sí mismo y de la naturaleza del cosmos.</p>
        <p>Resignarse implica creer en la crueldad, en el mal o en la falsedad de la vida sujeta a la temporalidad, que escinde en momentos sucesivos la existencia y que, al final, la interrumpe. Rebelarse es asumir que la temporalidad es un elemento en el camino de la belleza y la bondad, que es su única ruta. Para los resignados hay siempre la esperanza en otro mundo, antitético al que se vive, y que se espera pasivamente alcanzar. Para el que actúa, en cambio, éste es el único mundo y su esperanza está puesta en la renovación infinita de la vida.</p>
        <p>Para la magia, que hunde sus raíces en el neoplatonismo y el hermetismo, el cosmos es un cosmos abierto que es vida 0, a decir de Platón, <i>psyché</i>. Pero como la vida es también generación eterna, «el mundo encuentra su alimento en su propia destrucción», dice Platón. Y Hermes Trismegisto afirma: «la causa de la muerte es Eros».</p>
        <p>El cosmos es vida porque es muerte. Y en la sucesión de vida y muerte, y precisamente porque se suceden, es eterno. Se trata de un cosmos construido sobre la permanente conjunción de providencia y necesidad, de tatisfacción y deseo, y cuyo fruto no es otra cosa que la generación: la sucesión ordenada del cambio, la providencia, que contrarresta el frenesí mutante de la necesidad, dando al devenir un sentido único, la eterna renovación de sí mismo. «Lo divino —dice Hermes— es principio y sustancia, y energía, y necesidad, y fin y renovación».<sup class="n-note-sup" id="n-104"><a href="9999-notes.xhtml#n-104">6</a></sup> Por ello el cosmos es amo de la vida y de la muerte de las criaturas. «Siempre quien opera es quien manda y aquello sobre lo que actúa es quien es mandado».<sup class="n-note-sup" id="n-105"><a href="9999-notes.xhtml#n-105">7</a></sup></p>
        <p>¿No es ésta una señal para el hombre?</p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">Juliano nos ha dejado constancia de su concepción de la naturaleza del cosmos y del devenir en dos discursos excepcionales: <i>A la madre de los dioses</i> y <i>Al Rey Helios</i>.</p>
        <p>En el primero, a partir del mito de Atis y la Madre de los dioses, Juliano revela la perpetuación de la generación del cosmos. Átis es el dios fecundo que refleja su rostro en el río Galo, la Vía Láctea. La Madre de los dioses al verlo se enamora de él, entregándole todos los poderes. Pero Atis ama en realidad a la Ninfa, es decir, lo que fluye, y se entrega con su poder a la generación.<sup class="n-note-sup" id="n-106"><a href="9999-notes.xhtml#n-106">8</a></sup> Enterada y loca de celos, la Madre de los dioses lo castra: «¿Y qué es la mutilación? —pregunta Juliano— La interrupción del infinito. Pues la generación está retenida por la providencia creadora de formas limitadas, no sin la llamada locura de Átis que, al colocarse fuera y superarse a sí misma, es como si se agotara y no pudiera superarse a sí misma».<sup class="n-note-sup" id="n-107"><a href="9999-notes.xhtml#n-107">9</a></sup></p>
        <p>En el discurso <i>Al Rey Helios</i>, Juliano completa esta imagen del cosmos como la perpetua ocurrencia de la generación y la castración. Helios, en su calidad de enlace entre la inteligencia y el cosmos, es la entidad que perpetúa el contacto y la gestación: «Se dice, en efecto, que aunque no todos estén dispuestos a admitirlo, el disco solar se mueve mucho más alto, en la región sin astros, que las estrellas fijas, y así no ocupará el centro de los planetas, sino el de tres mundos, según las hipótesis mistéricas».<sup class="n-note-sup" id="n-108"><a href="9999-notes.xhtml#n-108">10</a></sup> Y un poco antes afirma:</p>
        <blockquote>
            <p>[…] desde otro punto de vista, uno solo es el demiurgo del universo, pero muchos son los dioses demiúrgicos que recorren circularmente el cielo. Por tanto, hay que situar como mediadora de ellos la actividad demiúrgica de Helios, que desciende hasta el mundo. Pero además, si la fecundidad vital es mucha y superabundante en el mundo inteligible, es evidente que también el mundo está lleno de esta fecundidad.<sup class="n-note-sup" id="n-109"><a href="9999-notes.xhtml#n-109">11</a></sup></p>
        </blockquote>
        <p>Pero al igual que Atis, castrado, Helios cierra el círculo de la generación: «Es una naturaleza así la [de Helios que] […] con su medio movimiento endereza y despierta al acercarse, mientras que al alejarse las disminuye y destruye».<sup class="n-note-sup" id="n-110"><a href="9999-notes.xhtml#n-110">12</a></sup></p>
        <p>Juliano mira un cosmos «divino y bellísimo»<sup class="n-note-sup" id="n-111"><a href="9999-notes.xhtml#n-111">13</a></sup> que es obra en interminable gestación, activo y eterno. Compuesto de ciclos rítmicos que dan sentido a la vida y a la muerte, que conforman en su sucesión el camino perenne al bien… Placer y dolor, deseo y providencia, vida y muerte, son parte de la superabundancia de la fecundidad. Es un cosmos, en suma, que invita a la gestación y al obrar.</p>
        <p class="espacio-arriba1 centrado">※</p>
        <blockquote class="espacio-arriba1 sin-sangria">
            <p>El amor, Sócrates […] <i>no es amor de lo bello como tú crees</i>. </p>
        </blockquote>
        <blockquote>
            <p>—¿Pues qué es entonces?</p>
        </blockquote>
        <blockquote>
            <p>—Amor de la generación y procreación en lo bello.<sup class="n-note-sup" id="n-112"><a href="9999-notes.xhtml#n-112">14</a></sup></p>
        </blockquote>
        <p>Esto enseña Diótima a Sócrates en el Banquete. El sentido de sus palabras, sin embargo, tiene un alcance mucho mayor, se refiere a la misión de los hombres, a la necesidad de generar, «[…] porque la generación es algo eterno e inmortal en la medida en que puede existir en algo mortal».<sup class="n-note-sup" id="n-113"><a href="9999-notes.xhtml#n-113">15</a></sup></p>
        <p>El hombre que vimos despertar sudoroso y que ha elegido la acción, convencido de la bondad del cosmos que deviene, busca ahora la respuesta que lo libere de los tormentos en que vive.</p>
        <p>La magia le propone, al igual que el gnosticismo en el que nace, un retorno al hombre originario. Pero este retorno no es, como no lo es en el caso del mito de Atis, un regreso temporal. Se trata, por un lado, de una conciencia de la verdadera naturaleza humana que yace en cualquier hombre; pero, por otro, de una actitud ética que se desprende de asumirse como se es.</p>
        <p>El hombre es eros. Un ser intermedio. Un dáimon al decir de Platón, que es lleno y vacío, loco y astuto. Hijo de Poros y Penia, el más viejo y el más joven, el hombre es un ser inconcluso, pero con el ingenio que le permite llenar esa falta. Recordemos:</p>
        <blockquote>
            <p>Por ello, Asclepio, es tan gran maravilla el hombre; pasa a la naturaleza de un dios como si él mismo fuera dios; tiene trato con el género de los demonios, sabiendo que ha surgido del mismo origen […] tal essu posición, su privilegiado papel intermedio que ama a los seres que le son inferiores, y es amado por aquellos que lo dominan […] todo le está permitido […] es todas las cosas a la vez, a la vez está en todas partes.<sup class="n-note-sup" id="n-114"><a href="9999-notes.xhtml#n-114">16</a></sup></p>
        </blockquote>
        <p>Así lo define Hermes Trismegisto en un pasaje del Asclepio. Es la conciencia de la dualidad, de la condición mortal y divina, erótica engendradora del hombre, esa naturaleza original a la que debe volverse. Pero la consecuencia que sigue a esta conciencia es la asunción del hombre como demonio, mitad divino, mitad mortal, al que todo le está permitido: «Habiendo puesto en tu pensamiento que nada hay imposible para ti, estímate inmortal y capaz de comprenderlo todo, todo arte, toda ciencia, el carácter de todo ser viviente[…]».<sup class="n-note-sup" id="n-115"><a href="9999-notes.xhtml#n-115">17</a></sup></p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">Una noche de febrero de 360, los enviados del emperador Constancio a las Galias ordenaron a las tropas partir para atacar Sapor en Persia. Pero los hombres bajo el mando de Juliano, César de las Galias, se rebelan. No lo quieren dejar solo. Desconociendo la orden y la dignidad de Constancio, esa noche las tropas aclaman Augusto a Juliano. Lo quieren como nuevo emperador.</p>
        <p>La situación entonces se torna tensa. Un año después, Juliano recibe noticias de que Constancio se prepara para atacar e inicia una marcha contra su emperador que le lleva cuatro meses, de julio a octubre. De pronto, sin saberlo, Juliano ha pasado a la acción.</p>
        <p>5 de octubre. La tensión ha alcanzado su punto máximo. La guerra civil es inminente. Pero Constancio muere ese día y, en un acto paradójico, nombra heredero a su enemigo. Juliano será emperador por aclamación de su ejército y por sucesión imperial. Ocupa ahora esa otra posición al margen de la ciudad que es cabeza del imperio.</p>
        <p>Para Juliano, sin embargo, su nueva posición lo consterna. Escribe a Temisto temeroso de su misión: «De la misma manera, dios, que ama a los hombres, nos colocó la raza superior a la nuestra de los démones, que con toda facilidad tanto de su parte como por la nuestra, se ocupa de nosotros y nos proporciona la paz, respeto y justicia en abundancia, haciendo aparecer entre las razas de los hombres la concordia y la felicidad».<sup class="n-note-sup" id="n-116"><a href="9999-notes.xhtml#n-116">18</a></sup></p>
        <p>Juliano está ante el reto de reconocerse como dáimon, eros, compartir lo divino y lo humano. Pero ello no debe entenderse como el gobierno de los hombres sino como la condición de ser el soberano de sí mismo.</p>
        <blockquote>
            <p>Si […] decimos que sólo encuentran la felicidad en la gestión de los actos de los asuntos públicos los que son soberanos y reinan sobre muchos hombres ¿qué diremos de Sócrates? […] Sócrates que había rechazado la contemplación abrazando la vida activa y que no era dueño ni de su propia esposa ni de su hijo ¿tenía al menos poder sobre dos o tres ciudadanos?, ¿acaso no llevaba una vida activa porque no era dueño de nadie? […] Todos cuantos hoy se salvan gracias a la filosofía, se salvan gracias a Sócrates.<sup class="n-note-sup" id="n-117"><a href="9999-notes.xhtml#n-117">19</a></sup></p>
        </blockquote>
        <p>El mago es el soberano de sí mismo. Por eso actúa en los márgenes de la <i>polis</i>. Volver al origen, constituirse en dáimon, imitar a los dioses, sólo lo hace quien, como Sócrates, o como Juliano, actúan más allá del orden de la ciudad, porque gobiernan sobre sí mismos. «El filósofo […] afirmando sus palabras con la acción y mostrándose tal cual quiere que los demás sean, se puede hacer mucho más convincente y, en lo que respecta a la acción, más eficaz que los que se lanzan a las bellas acciones bajo una orden».<sup class="n-note-sup" id="n-118"><a href="9999-notes.xhtml#n-118">20</a></sup></p>
        <p>Preñado de sus convicciones mágicas y teúrgicas en un imperio vuelto al cristianismo, Juliano acompaña sus palabras con la acción. Predica la tolerancia para restituir la dignidad a los cultos no cristianos, atiende a las ceremonias, promulga leyes, renueva las estructuras municipales, asiste al Senado, es austero, lleva una vida activa, y prodiga el don de la magnanimidad.</p>
        <p>Amiano lo acusa de ser inconstante y locuaz, pero reconoce su capacidad de aceptar sus errores y, sobre todo, su prudencia.</p>
        <p>Juliano se esfuerza por imitar a los dioses, por obrar de acuerdo con su propio origen, divino y mortal. No obra las maravillas que Crisanto atribuye a Máximo en el templo de Hécate, pero obra maravillas: se ocupa de los hombres; proporciona respeto y justicia; buscándola, hace aparecer la concordia y la felicidad entre los hombres. Busca la paz: es magnánimo y prudente, dos valores centrales de quien toma conciencia de sí a partir de su origen demoniaco.</p>
        <p>5 de marzo de 363. Juliano se decide a atacar Sapor. Comete errores tácticos. 20 de junio. Ante una repentina escaramuza, Juliano se precipita al ataque sin coraza, sin pensar en la defensa de su vida. Una lanza surgida de cualquier parte lo hiere. En la noche, a imitación del viejo Sócrates, diserta sobre la naturaleza del alma y afirma, con su último aliento, su alegría por haber vuelto a la naturaleza, a la physis, a lo que está más allá de la polis…</p>
        <blockquote>
            <p>Ahora es amigos, el momento más oportuno para abandonar esta vida, ahora que estoy contento de volver a la naturaleza […] No me arrepiento de lo que he hecho ni me atormenta el recuerdo de ninguna ofensa grave […] conservé mi alma sin mancha —según creo— como corresponde a su origen divino […] permanecí firme, acostumbrado como estoy a pisar las tormentas del azar […]<sup class="n-note-sup" id="n-119"><a href="9999-notes.xhtml#n-119">21</a></sup></p>
        </blockquote>
        <p>Murió poco después sin nombrar heredero y sin esperar la apoteosis que él mismo ya había ganado.</p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">A nuestro hombre, que somos nosotros mismos, Juliano dejó al morir una máxima: «En filosofía hay un solo principio y fin, conocerse a sí mismo y hacerse semejante a los dioses».<sup class="n-note-sup" id="n-120"><a href="9999-notes.xhtml#n-120">22</a></sup></p>
    </body>
</html>
